# Oysters with Caviar

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 198 Denarii |
| Selling Price | 79 Denarii |
| Available From | Patricians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +3 |
| Prestige | +2 |

## Production

**Produced By:**
- Seafood Gourmet (Latium)

## Notes

Oysters with Caviar is an extravagant delicacy that satisfies the refined tastes of Patricians in Latium. This luxury food provides significant bonuses to population, income, and prestige.
